Post Avatar 1.3

Just released version 1.3 of Post Avatar, removing deprecated functions. You must be running WordPress 2.8 or greater in order to upgrade. I’m doing this so I can take advantage of the new WordPress features in upcoming releases.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>